.title {
  margin-bottom: 0;
  margin-top: 60px;
}

.m-30 {
  margin: 30px 0;
}

.m-60 {
  margin: 60px 0;
}

.boxDona {
  padding: 30px 20px;
  border-color: var(--bgLightGray);
  background-color: var(--bgLightGray);
}

.boxDona .btn {
  margin-top: 0;
}

.imgFloxCenter {
  display: flex;
  align-items: center;
  justify-content: center;
}
@media screen and (max-width: 768px) {
  .colWrap .col {
    width: unset;
  }
  .col2.spCol,
  .col3.spCol {
    column-gap: 8px;
  }
  #donateTab a {
    display: none;
  }
  #pageTop a {
    display: none;
  }
}

#donation {
  display: none;
}

#donateTab a {
  display: none;
}
#pageTop a {
  display: none;
}